Current time: 12-06-2019, 10:57 PM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Errors on Chrome WPT Driver on new AMI for IE11/Chrome/FF
06-18-2014, 09:28 AM
Post: #1
Errors on Chrome WPT Driver on new AMI for IE11/Chrome/FF
I am trying to get a private instance of WPT up and running and used the AMIs on EC2 for my agents and fired up tests to see it running and noted the following two errors:

(a) Manifest.xml for chrome extension apparently needs to be an int of 2
(b) Apparently the command line flag to ignore SSL cert errors on chrome isnt valid anymore.


Attached File(s) Image(s)
       
Find all posts by this user
Quote this message in a reply
06-18-2014, 09:48 AM
Post: #2
RE: Errors on Chrome WPT Driver on new AMI for IE11/Chrome/FF
Make sure you have a new agent update on your server in work/update. The version on the AMI's is quite old but they auto-update from the server they connect to before running any tests.

At a minimum you should have the wptupdate.zip/ini from 2.14 but you can also get the bleeding edge latest and greatest: https://sites.google.com/a/webpagetest.o...est-Agents
Visit this user's website Find all posts by this user
Quote this message in a reply
06-18-2014, 03:59 PM
Post: #3
RE: Errors on Chrome WPT Driver on new AMI for IE11/Chrome/FF
(06-18-2014 09:48 AM)pmeenan Wrote:  Make sure you have a new agent update on your server in work/update. The version on the AMI's is quite old but they auto-update from the server they connect to before running any tests.

At a minimum you should have the wptupdate.zip/ini from 2.14 but you can also get the bleeding edge latest and greatest: https://sites.google.com/a/webpagetest.o...est-Agents


As always you are spot on! Thank you
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)